<resources>
    <string name="app_name">TestBottomNavigationAddSubMult</string>
    <string name="title_add">Add</string>
    <string name="title_sub">Sub</string>
    <string name="title_mult">Mult</string>
    <string name="title_div">Div</string>
    <string name="title_sqr">x²</string>
    <string name="number1">1. Zahl</string>
    <string name="number2">2. Zahl</string>
    <string name="caption_add">Addition</string>
    <string name="caption_sub">Substraktion</string>
    <string name="caption_mult">Multiplikation</string>
    <string name="caption_div">Divsion</string>
    <string name="caption_sqr">Quadrat</string>
    <string name="bntest">Testen</string>
    <string name="bnagain">Noch einmal</string>
    <string name="result">Ergebnis</string>
    <string name="comment">Kommentar</string>
    <string name="wrongnumberformat">Bitte eine korrekte Zahl eingeben</string>
    <string name="wrongnumber">Falsche Lösung</string>
    <string name="correctnumber">Korrekte Lösung</string>

</resources>
